{% extends "base.html" %}
{% load humanize %}
{% block content %}
<div class="container-fluid">
  <div class="row">
    <div class="col-sm-12" style="text-align: center;">
      <h1>Results</h1>
    </div>
  </div>
  <div class="row">
    <div class="col-sm-6">
      The plot is interactive! <br>
      It counts the number of players  (y axis) at a certain Elo (x axis, grouped with a bin of 5 points)
    </div>
    <div class="col-sm-6">
      <ul>
         <li>Number of players: {{ leaderboard.population }}</li>
         <li>Average Elo: {{ leaderboard.average_elo|floatformat:2 }}</li>
         <li>Top player: {{ leaderboard.top_player }}</li>
       </ul>
    </div>
  </div>
</div>


  {% autoescape off %}
  {{ leaderboard.plot }}
  {% comment %} {% include leaderboard.csv_table %} {% endcomment %}
  {% endautoescape %}
{% endblock content %}
